LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 04-09-2011, 10:49 AM   #1
glitter
LQ Newbie
 
Registered: Apr 2011
Posts: 6

Rep: Reputation: 0
install sumo


hello
i install sumo o.10.3 on suse and for install it i install proj ,gdal,fox and xcerces but after run ./sumo-guisim althogh the
correct window open but i have this error in command after closing this.
fatal: exeption not rethrown
aborted
what should I do?
what is wrong in installation?
 
Old 04-09-2011, 03:20 PM   #2
corp769
Guru
 
Registered: Apr 2005
Posts: 5,814

Rep: Reputation: 1001Reputation: 1001Reputation: 1001Reputation: 1001Reputation: 1001Reputation: 1001Reputation: 1001Reputation: 1001
Hello,

What exactly is sumo? I have googled for it and I have come up with a few options out there to select from, but you need to direct us to the actual program that you are trying to use. The more details the better....

Cheers,

Josh
 
Old 04-09-2011, 04:36 PM   #3
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,263

Rep: Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660
Welcome to LQ.

From README :
Code:
What Is SUMO?
=============

"Simulation of Urban MObility" (SUMO) is an open source, highly portable, microscopic
road traffic simulation package designed to handle large road networks. The project
homepage can be found at

        http://sumo.sourceforge.net/
Usually no problems with sumo. But a brand new version may not work perfect
on the ancient Suse 10.3. However, if you have no functional errors,
may be you can just ignore the "terminal message".
More questions : Then please specify 'sumo version'. Suse version ? ?
Or do you mean sumo-0.10.3 ? ( No 0.10.3 in the repo.)
http://www.linuxquestions.org/linux/...Ask_a_Question
http://linuxsilo.net/docs/smart-questions_en.html
..
The Suse "sumo repository" : http://download.opensuse.org/reposit...SUSE_11.3_Geo/
> > sumo-0.12.3-1.1.<arch>.rpm ( 0.12.3 for SLES 10 ... Suse 11.3 ).
( From http://sourceforge.net/apps/mediawik...itle=Downloads )
0.12.3 source code http://leaseweb.dl.sourceforge.net/p...-0.12.3.tar.gz
sumo tests http://sourceforge.net/projects/sumo...ar.gz/download

SVN : 'svn co https://sumo.svn.sourceforge.net/svnroot/sumo sumo'
..

Last edited by knudfl; 04-09-2011 at 07:32 PM.
 
1 members found this post helpful.
Old 04-10-2011, 11:15 AM   #4
glitter
LQ Newbie
 
Registered: Apr 2011
Posts: 6

Original Poster
Rep: Reputation: 0
hello knudfl
thanks for helping and pay attention to my question.
i install sumo 10.3 on suse 10.3.
but about version sumo , i am not sure beacuse i do not know how to
check it?
i can not run hello example,indeed i do not have output!
./sumo-guisim -c /home/sumo/src/hello/hello.sumo.cfg
and i install trans(traffic and network simulation) and this tool need sumo .
i can not run example in trans
i think beacuse sumo maybe i have this problem!!
what do you think?
best regard

From README :
Code:
What Is SUMO?
=============

"Simulation of Urban MObility" (SUMO) is an open source, highly portable, microscopic
road traffic simulation package designed to handle large road networks. The project
homepage can be found at

        http://sumo.sourceforge.net/
Usually no problems with sumo. But a brand new version may not work perfect
on the ancient Suse 10.3. However, if you have no functional errors,
may be you can just ignore the "terminal message".
More questions : Then please specify 'sumo version'. Suse version ? ?
Or do you mean sumo-0.10.3 ? ( No 0.10.3 in the repo.)
http://www.linuxquestions.org/linux/...Ask_a_Question
http://linuxsilo.net/docs/smart-questions_en.html
..
The Suse "sumo repository" : http://download.opensuse.org/reposit...SUSE_11.3_Geo/
> > sumo-0.12.3-1.1.<arch>.rpm ( 0.12.3 for SLES 10 ... Suse 11.3 ).
( From http://sourceforge.net/apps/mediawik...itle=Downloads )
0.12.3 source code http://leaseweb.dl.sourceforge.net/p...-0.12.3.tar.gz
sumo tests http://sourceforge.net/projects/sumo...ar.gz/download

SVN : 'svn co https://sumo.svn.sourceforge.net/svnroot/sumo sumo'
..[/QUOTE]
 
Old 04-10-2011, 12:52 PM   #5
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,263

Rep: Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660Reputation: 2660
Please hit the edit button and delete the "Quote post #3"
No reason to repeat all that test. Only confuses the thread.


Why not try out the suggested Suse 10 package ? Sumo 0.12.3 or :
32bits i586 http://download.opensuse.org/reposit...11.3_Geo/i586/
> http://download.opensuse.org/reposit...616.1.i586.rpm
> > sumo-svn-616.1.i586.rpm

64bits x86_64 http://download.opensuse.org/reposit....3_Geo/x86_64/
> http://download.opensuse.org/reposit...2.1.x86_64.rpm
> > sumo-svn-612.1.x86_64.rpm

EDIT : Sorry, it may not be possible to use the packages: Lots of dependencies.
..

Last edited by knudfl; 04-10-2011 at 04:30 PM.
 
Old 04-11-2011, 12:24 AM   #6
glitter
LQ Newbie
 
Registered: Apr 2011
Posts: 6

Original Poster
Rep: Reputation: 0
i canot get suse 11.3 but i try sumo 0.12.3
thanks.
 
Old 08-27-2013, 09:17 PM   #7
zadi
LQ Newbie
 
Registered: Aug 2013
Posts: 21

Rep: Reputation: Disabled
Quote:
Originally Posted by glitter View Post
i canot get suse 11.3 but i try sumo 0.12.3
thanks.
TRANS is that works with sumo 0.12 ,,?
 
Old 08-30-2013, 04:45 PM   #8
zadi
LQ Newbie
 
Registered: Aug 2013
Posts: 21

Rep: Reputation: Disabled
Quote:
Originally Posted by knudfl View Post
Please hit the edit button and delete the "Quote post #3"
No reason to repeat all that test. Only confuses the thread.


Why not try out the suggested Suse 10 package ? Sumo 0.12.3 or :
32bits i586 http://download.opensuse.org/reposit...11.3_Geo/i586/
> http://download.opensuse.org/reposit...616.1.i586.rpm
> > sumo-svn-616.1.i586.rpm

64bits x86_64 http://download.opensuse.org/reposit....3_Geo/x86_64/
> http://download.opensuse.org/reposit...2.1.x86_64.rpm
> > sumo-svn-612.1.x86_64.rpm

EDIT : Sorry, it may not be possible to use the packages: Lots of dependencies.
..
hi can you help me i want to install sumo 0.10 on ubuntu 10.04
 
Old 08-30-2013, 08:36 PM   #9
John VV
Guru
 
Registered: Aug 2005
Posts: 13,455

Rep: Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799Reputation: 1799
besides this being a 2 year old and almost dead thread
those links are for the very DEAD opensuse-11.3, a RPM based distro .
and you want to install them on a VERY old DEB based distro
and a OLD version of "SUMO" at that
the current version of SUMO, if you bothered to look is 0.18
http://sourceforge.net/projects/sumo/files/sumo/version

the old 0.10.0 is from 2009 and is 4 years out of date
 
Old 08-31-2013, 05:04 PM   #10
zadi
LQ Newbie
 
Registered: Aug 2013
Posts: 21

Rep: Reputation: Disabled
Quote:
Originally Posted by John VV View Post
besides this being a 2 year old and almost dead thread
those links are for the very DEAD opensuse-11.3, a RPM based distro .
and you want to install them on a VERY old DEB based distro
and a OLD version of "SUMO" at that
the current version of SUMO, if you bothered to look is 0.18
http://sourceforge.net/projects/sumo/files/sumo/version

the old 0.10.0 is from 2009 and is 4 years out of date
thanks but i want to instal 0.10 or earlier to execute TRAnslite !!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Sumo simulator gui problem in ubuntu 8.04 vidhoon Linux - Newbie 9 08-30-2011 01:39 PM
SUMO installation for TraNS on Fedora 12 Pranav Singh Linux - Newbie 3 11-01-2010 12:19 PM
SUMO simulator GUI pronlem with ubuntu 8.04 vidhoon Linux - Networking 1 06-01-2010 02:21 PM
LXer: Mozilla SUMO Is No Lightweight LXer Syndicated Linux News 0 04-11-2009 02:00 PM
Ubuntu as frugal install, iso install, img install? impossible? nooby Ubuntu 15 08-22-2008 06:49 AM


All times are GMT -5. The time now is 10:36 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration